WLM 8.5 works on Windows 2000 for some odd reason


#1



#2

Ok… WLM don’t work on Windows XP, but in 2000 it works :stuck_out_tongue:


#3

triggered


#4

“Get Win2K now”


#5

Windows 2000 SP4 Rollup1+KernelEx+shitloadofupdates with not-so-advanced Security Technologies!!!11111ONEONEONE


#6

lmao what :stuck_out_tongue:


#7

http://blog.livedoor.jp/blackwingcat/


#8

what?


#9

what?


#10

Capture
what the actual fuck


#11

? what’s wrong w/ it?


#12

C++.
2017.
on
2000.


#13

w h y   d o n ' t   w e   j u s t   m a k e   e v e r y t h i n g   r u n   o n   W 2 k ?


#14

hey, my toaster is using 98


#15

Ah, KernelEx :stuck_out_tongue:


#16

Faaaaaaaccccckkkk win2k is fucking better then xp aaaaaaaaaaaaaaaaaaaaaaaaaa


#17

No,Windows XP SP3 + Posready update is better

I have XP with SSD (trim is enabled with software o&o defrag is shareware)

XP is the best, no 2000.


#18

Xp is build of 2000


#19

XP is based from 2000 but better
xp NT 5.1
2000 NT 5.0

the look is good in XP


#20

said that already